---
description: Display a chip indicator on any component.
links:
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/benjamincanac/ui3/tree/dev/src/runtime/components/Chip.vue
---

## Usage

## Examples

## API

### Props

:component-props

### Slots

:component-slots

## Theme

:component-theme
